- name: Miscellaneous machine-specific configuration files
  template: {src: "{{ item.src }}", dest: "{{ item.dest }}"}
  with_items:
    - { src: "hostname", dest: "{{ asset_root_directory }}/etc/hostname" }
    - { src: "robot_name", dest: "{{ asset_root_directory }}/etc/robot_name" }
    - { src: "locale", dest: "{{ asset_root_directory }}/etc/default/locale" }
  become: yes
